
.home .content {
    background-image: url(../images/Offgrid302_5.jpg);
    // height: 90%;
    min-height: 1000px;
    background-size: 100%;
    background-repeat: no-repeat
}
/*.about{ background-image:url(../images/bg-future.jpg)  }
.projects{  background-image:url(../images/bg-projects.jpg)}
.future{  background-image:url(../images/bg-future.jpg)}
.contact{  background-image:url(../images/bg-contact.jpg)}
.future-project{height:480px; background-size:100%}
*/
.span12  .future-project{height:768px}
.future-1{ background-image:url(../images/gallery/Lake-Argyle-Resort1.jpg)}
.future-2{ background-image:url(../images/gallery/Lake-Argyle-Resort2.jpg)}
.future-3{ background-image:url(../images/gallery/Lake-Argyle-Resort3.jpg)}
.future-4{ background-image:url(../images/gallery/Rossington-Residence.jpg)}
.future-5{ background-image:url(../images/gallery/Shephard-Residence.jpg)}
.future-6{ background-image:url(../images/gallery/Chalmers.jpg)}
.future-7{ background-image:url(../images/gallery/Palm-Beach-Duplex.jpg)}
.future-8{ background-image:url(../images/gallery/Campbell-Residence.jpg)}
.future-9{ background-image:url(../images/gallery/Dee-Residence.jpg)}
.future-10{ background-image:url(../images/gallery/smart-Residence.jpg)}

.other-1{ background-image:url(../images/gallery/Forrest.jpg); }
.other-2{ background-image:url(../images/gallery/Trama-Owner-Build.jpg); }
.other-3{ background-image:url(../images/gallery/Eco254.jpg); }
.other-4{ background-image:url(../images/gallery/Prosser.jpg)}
.other-5{ background-image:url(../images/gallery/Yurt-Roof.jpg)}
.other-6{ background-image:url(../images/gallery/Hidden-Yurt.jpg)}
.other-7{ background-image:url(../images/gallery/Lake-Argyle-Villas.jpg)}
.other-8{ background-image:url(../images/gallery/Maddox-Residence.jpg)}
.other-9{ background-image:url(../images/gallery/Straw-Bale-2.jpg)}
.other-10{background-image:url(../images/gallery/Straw-Bale-1.jpg)}
.other-11{background-image:url(../images/gallery/Eco257-01.jpg)}
.other-12{background-image:url(../images/gallery/Eco257-02.jpg)}
.other-13{ background-image:url(../images/gallery/Newton-Residence.jpg)}

.reno-1{ background-image:url(../images/gallery/Sherrington-After.jpg); }
.reno-2{ background-image:url(../images/gallery/Sherrington-Before.jpg); }
.reno-3{ background-image:url(../images/gallery/Johnson-After.jpg); }
.reno-4{ background-image:url(../images/gallery/Johnson-Before.jpg)}
.reno-5{ background-image:url(../images/gallery/Curran-renovation.jpg)}


.carousel1{background-image:url(../images/gallery/Eco256-01.jpg)}
.carousel2{background-image:url(../images/gallery/Eco256-02.jpg)}
.carousel3{background-image:url(../images/gallery/Eco256-03.jpg)}
.carousel4{background-image:url(../images/gallery/Eco256-04.jpg)}
.carousel5{background-image:url(../images/gallery/Eco256-05.jpg)}
.carousel6{background-image:url(../images/gallery/Eco256-06.jpg)}
.carousel7{background-image:url(../images/gallery/Eco256-07.jpg)}
.carousel8{background-image:url(../images/gallery/Eco256-08.jpg)}
.carousel9{background-image:url(../images/gallery/Eco256-09.jpg)}
.carousel10{background-image:url(../images/gallery/Eco256-10.jpg)}
.carousel11{background-image:url(../images/gallery/Eco256-11.jpg)}
.carousel12{background-image:url(../images/gallery/Eco256-12.jpg)}
.carousel13{background-image:url(../images/gallery/Eco201-01.jpg)}
.carousel14{background-image:url(../images/gallery/Eco201-02.jpg)}
.carousel15{background-image:url(../images/gallery/Eco201-03.jpg)}
.carousel16{background-image:url(../images/gallery/Eco201-04.jpg)}
.carousel17{background-image:url(../images/gallery/Eco201-05.jpg)}
.carousel18{background-image:url(../images/gallery/Eco201-06.jpg)}
.carousel19{background-image:url(../images/gallery/Eco142-01.jpg)}
.carousel20{background-image:url(../images/gallery/Eco142-02.jpg)}
.carousel21{background-image:url(../images/gallery/Eco255-01.jpg)}
.carousel22{background-image:url(../images/gallery/Eco255-02.jpg)}
.carousel23{background-image:url(../images/gallery/Eco255-03.jpg)}
.carousel24{background-image:url(../images/gallery/Eco255-04.jpg)}
.carousel25{background-image:url(../images/gallery/Eco255-05.jpg)}
.carousel26{background-image:url(../images/gallery/Eco255-06.jpg)}
.carousel27{background-image:url(../images/gallery/Eco255-07.jpg)}
.carousel28{background-image:url(../images/gallery/Eco255-08.jpg)}
.carousel29{background-image:url(../images/gallery/Eco255-09.jpg)}
.carousel30{background-image:url(../images/gallery/Nab01.jpg)}
.carousel31{background-image:url(../images/gallery/Nab02.jpg)}
.carousel32{background-image:url(../images/gallery/Nab03.jpg)}
.carousel33{background-image:url(../images/gallery/Nab04.jpg)}
.carousel34{background-image:url(../images/gallery/Nab05.jpg)}
.carousel35{background-image:url(../images/gallery/Nab06.jpg)}
.carousel36{background-image:url(../images/gallery/Nab07.jpg)}
.carousel40{background-image:url(../images/gallery/Eco255-01.jpg)}
.carousel41{background-image:url(../images/gallery/Eco255-02.jpg)}
.carousel42{background-image:url(../images/gallery/Eco255-03.jpg)}
.carousel43{background-image:url(../images/gallery/Eco255-04.jpg)}
.carousel44{background-image:url(../images/gallery/Eco255-05.jpg)}
.carousel45{background-image:url(../images/gallery/Eco255-06.jpg)}
.carousel46{background-image:url(../images/gallery/Eco255-07.jpg)}
.carousel47{background-image:url(../images/gallery/Eco255-08.jpg)}
.carousel48{background-image:url(../images/gallery/Eco255-09.jpg)}
.carousel49{background-image:url(../images/gallery/Eco255-02a.jpg)}
.carousel50{background-image:url(../images/gallery/Eco255-03a.jpg)}
.carousel51{background-image:url(../images/gallery/Gol02.jpg)}
.carousel52{background-image:url(../images/gallery/Gol03.jpg)}
.carousel53{background-image:url(../images/gallery/Gol04.jpg)}
.carousel54{background-image:url(../images/gallery/Gol01.jpg)}
.carousel60{background-image:url(../images/gallery/Eco201-01.jpg)}
.carousel61{background-image:url(../images/gallery/Eco201-02.jpg)}
.carousel62{background-image:url(../images/gallery/Eco201-03.jpg)}
.carousel63{background-image:url(../images/gallery/Eco201-04.jpg)}
.carousel64{background-image:url(../images/gallery/Eco201-05.jpg)}
.carousel65{background-image:url(../images/gallery/Eco201-06.jpg)}
.carousel70{background-image:url(../images/gallery/bar-01.jpg)}
.carousel71{background-image:url(../images/gallery/bar-02.jpg)}
.carousel72{background-image:url(../images/gallery/bar-03.jpg)}
.carousel73{background-image:url(../images/gallery/bar-04.jpg)}
.carousel74{background-image:url(../images/gallery/bar-05.jpg)}
.carousel75{background-image:url(../images/gallery/bar-06.jpg)}
.carousel80{background-image:url(../images/gallery/eco244-01.jpg)}
.carousel81{background-image:url(../images/gallery/eco244-02.jpg)}
.carousel82{background-image:url(../images/gallery/eco244-03.jpg)}
.carousel83{background-image:url(../images/gallery/eco244-04.jpg)}
.carousel84{background-image:url(../images/gallery/eco244-05.jpg)}
.carousel85{background-image:url(../images/gallery/eco244-06.jpg)}
.carousel86{background-image:url(../images/gallery/eco244-07.jpg)}
.carousel87{background-image:url(../images/gallery/eco244-08.jpg)}
.carousel88{background-image:url(../images/gallery/eco244-09.jpg)}
